<?php
session_start();
require('../cfg/res.php');
$sql_bldn='insert into bldn0(
bldn_codigo,
bldn_descri,
bldn_master,
bldn_house,
bldn_job,
bldn_vndd,
bldn_agnt,
bldn_consigna,
bldn_nave1,
bldn_nave2,
bldn_booking,
bldn_manifiesto,
bldn_port1,
bldn_port2,
bldn_fecha1,
bldn_fecha2,
bldn_cntn,
bldn_carga,
bldn_peso
)
values(
"'.$_POST["codigo"].'",
"'.$_POST["descri"].'",
"'.$_POST["master"].'",
"'.$_POST["house"].'",
"'.$_POST["job"].'",
"'.$_POST["vendedor"].'",
"'.$_POST["agente"].'",
"'.$_POST["consigna"].'",
"'.$_POST["nave1"].'",
"'.$_POST["nave2"].'",
"'.$_POST["booking"].'",
"'.$_POST["manifiesto"].'",
"'.$_POST["ptoorig"].'",
"'.$_POST["ptodest"].'",
"'.$_POST["fsalida"].'",
"'.$_POST["fllegada"].'",
"'.$_POST["contenedor"].'",
"'.$_POST["carga"].'",
"'.$_POST["peso"].'"
)
';

echo $sql_bldn;
$res_bldn=mysql_query($sql_bldn,$link_vcrx);

?>